/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/*26.07.22 form*/
.page-id-41 .wpb_wrapper #mc_embed_signup {
	width: 100%;
    border: 2px solid #B18C5A;
    background: none;
    display: flex;
    flex-wrap: wrap;
}
.page-id-41 .wpb_wrapper #mc_embed_signup form {
    padding: 20px 20px 10px;
}
.page-id-41 .wpb_wrapper #mc_embed_signup_scroll {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.page-id-41 .wpb_wrapper #mc_embed_signup h2 {
    font-size: 1.2em;
    text-align: center;
    color: #efefef;
    font-weight: normal;
    width: 100%;
    order: 0;
    margin-bottom: 20px;
}
.page-id-41 .wpb_wrapper #mc_embed_signup .mc-field-group label,
.page-id-41 .wpb_wrapper #mc_embed_signup .indicates-required {
    display: none;
}
.page-id-41 .wpb_wrapper #mc_embed_signup .mc-field-group {
	width: 72%;
    order: 1;
    padding-bottom: 0;
}
.page-id-41 .wpb_wrapper #mc_embed_signup .clear {
	width: 27%;
    order: 2;
    display: flex;
}
.page-id-41 .wpb_wrapper #mc_embed_signup .button {
	margin-left: auto;
	height: 38px;
	background-color: #b18c5a;
	border: 2px solid #b18c5a;
	color: #efefef;
	width: 100%;
	margin: 0;
}
.page-id-41 .wpb_wrapper #mc_embed_signup .button:hover {
	background-color: #031833;
	color: #b18c5a;
}
.page-id-41 .wpb_wrapper #mc_embed_signup div#mce-responses {
	order: 3;
}
.page-id-41 .wpb_wrapper #mc_embed_signup .mc-field-group input {
	height: 38px;
}
.ol-career-button {
	    z-index: 1;
	    position: fixed;
	    transform: none;
	    filter: none;
	    -webkit-filter: none;
	    top: auto;
	    bottom: 65px;
	    left: 13px;
	    right: auto;
	    background: rgb(177, 140, 90);
	    position: fixed;
	    filter: none;
	    cursor: pointer;
	    border-radius: 50%;
	    padding: 3px;
	    display: inline-block;
	    width: 40px;
	    height: 40px;
	    min-width: 40px;
	    min-height: 40px;
	    max-width: 40px;
	    max-height: 40px;
	    box-sizing: content-box;
		transition: transform .4s;
	}
	.ol-career-button:hover {
		transform: scale(1.1)!important;
		transition: transform .4s;
	}
	.ol-career-button a {
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: center;
    	align-items: center;
	}
	.ol-career-button img {
		width: 35px;
		height: 35px;
	}

@media (max-width: 767.5px) {
	.page-id-41 .wpb_wrapper #mc_embed_signup .mc-field-group {
	    width: 100%;
	    display: flex;
	    flex-flow: column;
	    align-items: center;
	}
	.mce_inline_error {
	    width: 238px;
	}
	.page-id-41 .wpb_wrapper #mc_embed_signup .button {
		width: 50%;
	}
	.page-id-41 .wpb_wrapper #mc_embed_signup .clear {
	    width: 100%;
	    justify-content: center;
	    margin-bottom: 20px;
	}
}
@media (max-width: 459.5px) {
	.page-id-41 .wpb_wrapper #mc_embed_signup .button {
		width: 100%;
	}
	.page-id-41 .wpb_wrapper #mc_embed_signup h2 {
	    font-size: 1.1em;
	}
}